body {
	background-image:  url(../img/core/page_bg.gif);
}
.MainTable {
	background-color: #FFFFFF;
	border: 1px solid #6C7703;
}
.golge1 {
	background-image:  url(../img/core/golge1.gif);
	background-repeat: repeat-y;
}
.golge2 {
	background-image:  url(../img/core/golge2.gif);
	background-repeat: repeat-x;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
a {
	font-weight: normal;
	color: #669900;
	text-decoration: underline;
}
a.link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #669900;
	text-decoration: none;

}
a.link1:hover {
	text-decoration: underline;

}
a.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;

}
a.link2:hover {
	color: #669900;
}
a.link3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #669900;
	text-decoration: none;

}
a.link3:hover {
	text-decoration: underline;

}
.text2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.date-header {
  margin:0 0 .75em;
  padding-bottom:.35em;
  border-bottom:1px dotted #9b9;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-transform:uppercase;
  letter-spacing:.3em;
  color:#663;
  }
.post {
  margin:0 0 2.5em;
  line-height:1.6em;
  }
.post-title {
  margin:.25em 0;
  font:bold 130%/1.4em Arial,Serif;
  color:#798503;
  }
.post-title a, .post-title strong {
  background:url("http://www.blogblog.com/dots/bg_post_title.gif") no-repeat 0 .25em;
  display:block;
  color:#333;
  text-decoration:none;
  padding:0 0 1px 45px;
  }
.post-title a:hover {
  color:#000;
  }
.post p {
  margin:0 0 .75em;
  }
p.post-footer {
  margin:0;
  text-align:right;
  }
p.post-footer em {
  display:block;
  float:left;
  text-align:left;
  font-style:normal;
  color:#996;
  }
.post img {
  margin:5 5 5px 5;
  padding:4px;
  border:1px solid #cca;
  }
.post-body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
  }.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #999900;
}
.text1j {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: justify;

}
.resim {
  margin:5 5 5px 5;
  padding:4px;
  border:1px solid #cca;
  }